name: leak_tracker
version: 10.0.7
description: A framework for memory leak tracking for Dart and Flutter applications.
repository: https://github.com/dart-lang/leak_tracker/tree/main/pkgs/leak_tracker

environment:
  sdk: ^3.2.0

# All dependencies here will become Flutter transitive dependencies.
# Follow the process when adding:
# https://github.com/flutter/flutter/blob/2be9b613099250cf8e84e1498a7624d9d2e04023/dev/bots/allowlist.dart#L13
dependencies:
  clock: ^1.1.1
  collection: ^1.15.0
  meta: ^1.8.0
  path: ^1.8.3
  vm_service: '>=11.10.0 <15.0.0'

dev_dependencies:
  dart_flutter_team_lints: ^3.1.0
  layerlens: ^1.0.16
  test: ^1.16.0
